
@font-face {
    font-family: 'RoobertENEL-Regular';
    src: url('../fonts/RoobertENEL-Regular.eot');
    src: url('../fonts/RoobertENEL-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Regular.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Regular.woff') format('woff'),
        url('../fonts/RoobertENEL-Regular.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Regular.svg#RoobertENEL-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RoobertENEL-Black';
    src: url('../fonts/RoobertENEL-Black.eot');
    src: url('../fonts/RoobertENEL-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Black.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Black.woff') format('woff'),
        url('../fonts/RoobertENEL-Black.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Black.svg#RoobertENEL-Black') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'RoobertENEL-Bold';
    src: url('../fonts/RoobertENEL-Bold.eot');
    src: url('../fonts/RoobertENEL-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoobertENEL-Bold.woff2') format('woff2'),
        url('../fonts/RoobertENEL-Bold.woff') format('woff'),
        url('../fonts/RoobertENEL-Bold.ttf') format('truetype'),
        url('../fonts/RoobertENEL-Bold.svg#RoobertENEL-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}






* { margin:0px; padding:0px; }
html { max-width:100%; height:100%; margin:0px; background:#0555FA; overflow-x:hidden; overflow-y:scroll; -webkit-overflow-scrolling:touch; scroll-behavior: smooth; font-family: 'RoobertENEL-Regular'; font-size:17px; line-height:1.4; }  
body { position:relative; width:100%; overflow-x:hidden; min-height:100%;  margin:0px 0px 0px 0px; background-color:#0555FA; /*background-image:url("../imgs/cielo.jpg"); background-size:cover; background-position:50% 50%; background-repeat: no-repeat;*/ }
picture { border:0px; }
input { -webkit-appearance:none; border-radius:0; outline: 0; }
p { margin-bottom:0.8em; }
a { text-decoration:none; font-size:1em; transition: all 0.5s; color:inherit; } 
a:hover { color:#01185F; text-decoration:underline; transition: all 0.2s; }
:focus, :active { outline: 0; }

a.noHover { text-decoration:none; color:inherit; display:contents; } 
a.noHover:hover { text-decoration:none; color:inherit; }


/* disable pull-down-to-refresh */
html {
	overscroll-behavior: contain;
}

.iframeHolder { position:relative; overflow-y:scroll !important; -webkit-overflow-scrolling:touch !important; width:100%; height:1140px; margin-bottom:5em; }

	.iframeHolder::-webkit-scrollbar { display: none; } /* Hide scrollbar for Chrome, Safari and Opera */
	.iframeHolder::-moz-scrollbar { display: none; } /* Hide scrollbar for Firefox */
	.iframeHolder::-o-scrollbar { display: none; } /* Hide scrollbar for Opera */
	.iframeHolder { -ms-overflow-style: none; } /* Hide scrollbar for IE and Edge */

.iframeHolder iframe { position:absolute; top:0; left:0; bottom:0; right:0; width:100%; height:100%; overflow:hidden; font-size:10px !important; }
.iframeHolder iframe .name {  font-size:10px !important; }

/* prevent selecting text in link/button */
.regular-btn, a, a span, button, button span, input[type=submit], input[type=button] {
	user-select: none;
	-o-user-select:none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

.disableSelection{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: 0;
}

.noScroll { height:100vh; /*height:calc(var(--vh, 1vh) * 100);*/ overflow:hidden; }

.desktop { display:block; }
.desktopTxt { display:inline; }
.tablet { display:none; }
.mobile { display:none; }
.allButMobile { display:inline; }
.onlyMobile { display:none; }
.showHide { display:inline-block; }


.fluidImg {width:100%; height:auto; max-height:100%; border:0; padding:0; display:block; }
.fluidImgVert {
  width:auto; height:100% !important; 
  /*width:80px!important; height:80px!important;
  object-fit: cover;*/
  border:0; padding:0; display:block;border-radius:50%;background-color:white; }

.lineBreak { width:100%; height:1px; display:block; }

.mayus { text-transform:uppercase; }

.btnDisabled { pointer-events:none; opacity:0.5; transition:0.3s; } /* para prevenir hover y otros eventos */
.btnEnabled { pointer-events:auto; opacity:1; transition:0.4s; } /* para permitir hover y otros eventos */

.btnNoEvents { pointer-events:none; } /* para prevenir hover y otros eventos */

.multiply { mix-blend-mode: multiply; }

/*
#warningGiro { position:fixed; z-index:900000; top:0; left:0; width:100%; height:100%; display:none; background:#0555FA; }
#warningMsg { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); text-align:center; display:inline; }
#warningMsg div { width:100%; display:inline; color:#FFF; font-family:'Facundo-SemiBold', sans-serif; font-size:18px; line-height:130%; }
*/

/* --------- estructura básica --------- */

.header { position:relative; z-index:10; top:0; height:auto; width:100%; overflow:hidden; background-color:#0555FA; background-image:url("../imgs/header_bg.png"); background-size:100% auto; background-position:0 0; background-repeat: repeat-y; }
.contentPusher { width:100%; height:170px; }
.mainWrapper { position:relative; width:100%; margin:0; min-height:100vh; box-sizing:border-box; }
.contentWrapper { position:relative; width:100%; box-sizing:border-box; min-height:100vh; }
.section { position:relative; width:100%; box-sizing:border-box; border-bottom:10px solid #FFF; padding:3em 0; overflow:hidden; }
	.noBorder { border-bottom:0 !important;  }
	.degradado { background-image:url("../imgs/degradado_bg.jpg"); background-size:cover; background-position:50% 50%; background-repeat: no-repeat; }
	.darkBlue { background:#02185F; }
	.blueSky { background:#1FB6E2; }
	.lightBlue { background:#0555FA; }
	.pink { background:#FF0F64; }
	.darkGrey { background:#1B1B1B; }
	.purple { background:#661461; }
	.lightGrey { background:#EEEEEE; }
	.white { background:#FFF; }
  .color_white { color:white;}
.contentHolder { position:relative; width:100%; max-width:1200px; margin:0 auto; box-sizing:border-box; padding:0 10px 0 10px; }
.contentHolder.noPadd { padding:0 !important; }
.contentLimits { position:relative; z-index:20; width:100%; max-width:800px; min-height:100vh; margin:0 auto; box-sizing:border-box; padding:0; overflow-x:hidden; scrollbar-width: none !important; }

	.contentLimits::-webkit-scrollbar { display: none; } /* Hide scrollbar for Chrome, Safari and Opera */
	.contentLimits::-moz-scrollbar { display: none; } /* Hide scrollbar for Firefox */
	.contentLimits::-o-scrollbar { display: none; } /* Hide scrollbar for Opera */
	.contentLimits { -ms-overflow-style: none; } /* Hide scrollbar for IE and Edge */

.footerPusher { width:100%; height:auto; }
.footer { position:absolute; z-index:500; bottom:0; left:50%; transform:translateX(-50%); height:auto; width:100%; }
.footerContent { width:100%; height:auto; background:#0555FA; }

/* --------- estructura básica --------- */




/* --------- HEADER --------- */
.logosHolderTop { padding:1.2em 0; width:100%; display:inline-block; }
.logoTopLeft { position:absolute; left:10px; top:50%; transform:translateY(-55%); width:130px; }
.logoTopCenter { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:210px; }
.logoTopRight { float:right; width:200px; transform:translateY(15%); }

.topImg { width:70%; max-width:600px; margin:0 auto; }



/* --------- FOOTER --------- */
.logosHolderBottom { padding:1.5em 0; width:100%; display:inline-block; }
.logoBottomLeft { float:left; width:130px; margin-top:0.5em; }
.logosBottomRight { float:right; width:210px; }
.canastaImg { position:relative; width:100%; left:0; }
.hashtag { position:absolute; z-index:5; bottom:1.5%; left:50%; transform:translateX(-50%); width:55%; }

.footerLinksHolder { width:100%; box-sizing:border-box; text-align:center; color:#FFF; margin:2em 0; }
.footerLink { width:auto; margin:0 2em; color:#FFFFFF; font-family: 'RoobertENEL-Bold'; font-size:1em; text-decoration:none; transition:all 0.5s; cursor:pointer; }
.footerLink:hover {  color:#FFFFFF; text-decoration:underline; transition:all 0.3s ease; }

.footerLegalHolder { width:100%; text-align:center; color:#FFF; font-size:0.8em; margin-bottom:2em; display:inline-block; }
.footerLegalLink { width:auto; margin:0.8em; color:#FFFFFF; text-decoration:none; transition:all 0.5s; cursor:pointer; }
.footerLegalLink:hover {  color:#FFFFFF; text-decoration:underline; transition:all 0.3s ease; }



/* --------- POPUP --------- */

#fondoPopup { position: fixed; z-index:40000; top:0px; left: 0px; width:100%; height:100%; display:none; background:rgba(255,255,255,0.5); backdrop-filter:blur(5px); }
#popup { position:fixed; z-index:45000; top:50%; left:50%; width:94%; max-width:600px; height:auto; padding:2.5em; transform:translate(-50%, -50%); display:none; border:3px solid #0555FA; box-sizing:border-box; border-radius:12px; background-image:url("../imgs/popup_bg.jpg"); background-size:cover; background-position:0 0; background-repeat: no-repeat; }
#popup p { font-size:1.2em; line-height:1.3; color:#FFF; text-align:center; }
.mainTitlePopup { font-family: 'RoobertENEL-Black'; font-size:4em; line-height:0.9; color:#FFF; text-align:center; margin-bottom:2rem; }


.pelotaLeft { position:absolute; left:0; top:50%; height:130%; transform:translate(-50%, -50%); }
.pelotaRight { position:absolute; right:0; top:50%; height:130%; transform:translate(50%, -50%); }	
.introTxt { position:relative; width:70%; max-width:600px; margin:1em auto; display:block; text-align:center; }
.introArrow { width:56px; margin:1em auto 0 auto; }

.btnsHolder { display:flex; width:100%; flex-direction:row; align-items:center; justify-content:center; margin:0; }
.regularBtn { width:300px; margin:1em; padding:1em 0.2em; background:rgba(255,15,100, 1); color:#FFF; font-family: 'RoobertENEL-Bold'; font-size:0.9em; text-align:center; border:1px solid #FF0F64; transition:all 0.5s; cursor:pointer; }
.regularBtn:hover { background:rgba(255,15,100, 0); color:#FF0F64; transition:all 0.3s ease; }

.titularHolder { width:40%; float:left; }
.titularTxtA { font-size:1.2em; text-align:left; }
.titularTxtB { font-family: 'RoobertENEL-Black'; font-size:4em; line-height:0.9; text-align:left; margin-bottom:2rem; }
	.darkBlueTxt { color:#02185F; }
	.blueSkyTxt { color:#1FB6E2; }
	.lightBlueTxt { color:#0555FA; }
	.pinkTxt { color:#FF0F64; }
	.darkGreyTxt { color:#1B1B1B; }
	.lightGreyTxt { color:#EEEEEE; }
	.whiteTxt { color:#FFF; }


.votosHolder { display:flex; width:60%; float:left; margin:0; padding:0 0 2em 0; flex-direction:row; align-items:center; justify-content:space-between; flex-wrap:wrap; }
.votoBtn, .votoBtnMulti { width:28%; margin:0; box-sizing:border-box; cursor:pointer; }
.votoBtnMulti {
  margin-bottom:45px;
}
.votoBtnMulti:hover { transition:all 0.5s ease; }
.votoBtn:hover { transition:all 0.5s ease; }
.votoImg { width:100%; display:block; box-sizing:border-box; border-radius:50%; overflow:hidden; transition:all 0.5s; }
	.clasif2 { transform:scale(0.85); opacity:0.7; }
	.clasif3 { transform:scale(0.7); opacity:0.5; }
	.darkBlueBorder { border:8px solid rgba(2,24,95,0); }
	.votoBtn:hover .darkBlueBorder,
  .votoBtnMulti:hover .darkBlueBorder,
   .darkBlueBorder.sel { border:8px solid rgba(2,24,95,1); }
	.blueSkyBorder { border:8px solid rgba(31,182,226,0); }
	.votoBtn:hover .blueSkyBorder, 
  .votoBtnMulti:hover .blueSkyBorder, 
  .blueSkyBorder.sel { border:8px solid rgba(31,182,226,1); }
	.lightBlueBorder { border:8px solid rgba(5,85,250,0); }
	.votoBtn:hover .lightBlueBorder,
  .votoBtnMulti:hover .lightBlueBorder,
   .lightBlueBorder.sel { border:8px solid rgba(5,85,250,1); }
	.pinkBorder { border:8px solid rgba(255,15,100,0); }
	.votoBtn:hover .pinkBorder, 
  .votoBtnMulti:hover .pinkBorder, 
  .pinkBorder.sel { border:8px solid rgba(255,15,100,1); }
	.darkGreyBorder { border:8px solid rgba(27,27,27,0); }
	.votoBtn:hover .darkGreyBorder, 
  .votoBtnMulti:hover .darkGreyBorder, 
   .darkGreyBorder.sel { border:8px solid rgba(27,27,27,1); }
	.lightGreyBorder { border:8px solid rgba(238,238,238,0); }
	.votoBtn:hover .lightGreyBorder,
  .votoBtnMulti:hover .lightGreyBorder,
   .lightGreyBorder.sel { border:8px solid rgba(238,238,238,1); }
	.whiteBorder { border:8px solid rgba(255,255,255,0); }
	.votoBtn:hover .whiteBorder, 
  .votoBtnMulti:hover .whiteBorder, 
  .whiteBorder.sel { border:8px solid rgba(255,255,255,1); }
.votoName { width:100%; text-align:center; line-height:1.2; padding:0.5em 0 1.2em 0; }
.votoLogoHolder { position:relative; width:100%; height:80px; }
.votoLogo { position:absolute; top:0; left:50%; transform:translateX(-50%); height:100%; }

.text_select {
  text-align:left;
}


/* --------- PREMIOS --------- */


.premiosHolder { display:flex; width:90%; margin: 0 auto; padding:2em 0 0 0; flex-direction:row; align-items:start; justify-content:center; flex-wrap:wrap; }
.premioItem { width:23%; margin:2% 4%; }
.premioIcon { max-width:200px; margin:0 auto 1em auto; }
.premioDescr { color:#FFF; margin-bottom:1.3em; text-align:center; font-size:1em; }
.logoIG { max-width:40px; margin:0 auto 0.5em auto; }
.txtIG { color:#FFF; margin-bottom:1.3em; text-align:center; font-size:1em; }



/* --------- CLASIFICACION --------- */

.clasifRow { position:relative; display:flex; flex-direction:row; align-items:center; width:100%; max-width:700px; margin: 0 auto; padding:0.5em 0 0 0; border-bottom:1px solid #01185F; }
.clasifRow:nth-child(even) { border-bottom:1px solid #FF0F64; }
.clasifLogo { flex: 0 0 15%; margin-right:5%; }
.clasifName { flex: 0 0 60%; margin-right:0%; color:#01185F; font-family: 'RoobertENEL-Bold'; font-size:1.5em; line-height:1.2; }
.clasifPuntosWrapper { flex: 0 0 20%; margin-right:0; text-align:right; display:flex; flex-direction:column; justify-content:center; color:#01185F; font-family: 'RoobertENEL-Bold'; }
.clasifPuntosNum { margin-right:0; font-size:3em; line-height:0.9; text-align:right; }
.clasifPuntosTxt { font-size:1.1rem; line-height:1; }



/* --------- FORMULARIO --------- */

#formHolder { position:relative; max-width:500px; 
  margin:3em auto;
  margin-bottom:0px;
   padding:0 10px; box-sizing:border-box; }
	.inputHolder { max-width:500px; margin:0px auto; padding:0 0 1em 0; }
	.inputHolder .textInput { width:100%; padding:0.4em; display:inline-block; outline:0; box-sizing: border-box; text-align:left; color:#01185F; font-size:1em; border:1px solid #01185F; border-radius:6px; background: rgba(5,85,250,0); transition:all 0.5s; }
	.inputHolder .textInput:hover, .inputHolder .textInput:focus { color:#FFF; background: rgba(5,85,250,0.4); transition:all 0.3s ease; }

	.checkHolder { width:auto; height:30px; margin:15px auto 15px 0px; display:block; clear:both; }
		.checkHolder input { float:left; margin:1px 0px 15px 0px; width:1em; height:1em; }
		.checkTxt { margin-left:30px; padding-top:5px; font-size:1em; line-height:100%; color:#333; outline:0px; }
		.checkTxt a { color:#FFF; text-decoration:underline; }
		.checkTxt a:hover { color:#E2A109; text-decoration:underline; }

	.buttonHolder { max-width:500px; margin:0 auto; height:auto; }
	
		.myBt { width:100%; padding:1.5em; border:0; box-sizing:border-box; background:#8B8B8B; border-radius:6px; cursor:pointer; text-align:center; color:#FFF; font-family: 'RoobertENEL-Regular Bold'; outline:0px; transition: all 500ms linear; }
		.myBt:hover, .myBt:focus { background:#000; transition: all 300ms ease; }
	

	.messageHolder { clear:both; max-width:500px; margin:15px auto;
     height:auto;
      display: block; }
		.load { display:none; text-align:center; color:#FF0F64; height:60px; margin-bottom:5px; }
		.message { display:none; text-align:center; color: green; margin-bottom:5px; word-wrap:break-word; }

	::-webkit-input-placeholder { color: #01185F; }
	:-moz-placeholder { color: #01185F; } /* Firefox 18- */
	::-moz-placeholder { color: #01185F; } /* Firefox 19+ */
	:-ms-input-placeholder { color: #01185F; }

#hidden1, #hidden2 { display:none; opacity:0;}



/*
RADIO BUTTONS
https://codepen.io/AngelaVelasquez/pen/Eypnq
*/
	
ul.radiobtn{
  list-style: none;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}


ul.radiobtn li{
  color: #000;
  display: block;
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  min-height:25px;
}

ul.radiobtn li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

ul.radiobtn li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1em;
  padding: 0px 0px 5px 40px;
  margin: 3px auto 5px auto;
  height: auto;
  min-height:25px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.5s linear;  transition: all 0.5s linear;
}

ul.radiobtn li:hover label{
	color: #FB6267; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}

ul.radiobtn li .check{
  display: block;
  position: absolute;
  border: 5px solid #0555FA;
  border-radius: 100%;
  height: 16px;
  width: 16px;
  top: 0px;
  left: 0px;
	z-index: 5;
	transition: border .3s ease;
	-webkit-transition: border .3s ease;
}

ul.radiobtn li:hover .check {
  border: 5px solid #FB6267;
}

ul.radiobtn li .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 3px;
	left: 3px;
  margin: auto;
	transition: background 0.3s ease;
	-webkit-transition: background 0.3s ease;
}

input[type=radio]:checked ~ .check {
  border: 5px solid #FB6267; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}

input[type=radio]:checked ~ .check::before{
  background: #FB6267; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}

input[type=radio]:checked ~ label{
  color: #FB6267; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}



/*
CHECK BOXES
https://codepen.io/dylanraga/pen/Qwqbab
*/


.checkboxesHolder{
  display: flex;
  flex-direction: column;
  margin-top:0.5em;
  margin-bottom:2em;
  /*padding: 0.5em;*/
  /*font-size: 1.3em;*/
}

.checkboxesHolder p {
	margin:0;
}


input[type='checkbox']{ height: 1px; width: 1px; border:0px; box-sizing: border-box; user-select: none; }

input[type='checkbox'] + label{
  position: relative;
  display: flex;
  margin: 0 0 1rem 0;
  align-items: center;
  font-size: 0.8em;
  color: #01185F;
  transition: color 250ms cubic-bezier(.4,.0,.23,1);
  box-sizing: border-box;
  user-select: none;
}
input[type='checkbox'] + label > ins{
  position: absolute;
  display: block;
  bottom: 0;
  left: 2em;
  height: 0;
  width: 100%;
  overflow: hidden;
  text-decoration: none;
  box-sizing: border-box; 
  user-select: none;
  transition: height 300ms cubic-bezier(.4,.0,.23,1);
}
input[type='checkbox'] + label > ins > i{
  position: absolute;
  bottom: 0;
  font-style: normal;
  color: rgba(0,0,0,0);
  box-sizing: border-box;
  user-select: none;
}
input[type='checkbox'] + label > span{
  position:relative;
  display: flex;
  flex: 0 0 1em; 
  justify-content: center;
  align-items: center;
  margin-right: 0.5em;  
  font-size: 1.4rem;
  width: 1em;
  height: 1em;
  background: rgba(5,85,250,0);
  border: 1px solid #01185F;
  border-radius: 2px;
  cursor: pointer; 
  box-sizing: border-box;
  user-select: none;
  transition: all 250ms cubic-bezier(.4,.0,.23,1);
}

input[type='checkbox'] + label:hover, input[type='checkbox']:focus + label{
  zcolor: #fff;
}
input[type='checkbox'] + label:hover > span, input[type='checkbox']:focus + label > span{
  background: rgba(255,255,255,.5);
}
input[type='checkbox']:checked + label > ins{ height: 100%; box-sizing: border-box; user-select: none; }

input[type='checkbox']:checked + label > span{
  border: .5em solid #0555FA;
  background: rgba(5,85,250,1);
  box-sizing: border-box;
  user-select: none;
  animation: shrink-bounce 200ms cubic-bezier(.4,.0,.23,1);
}
input[type='checkbox']:checked + label > span:before{
  content: "";
  position: absolute;
  top: 0;
  left: -0.25em;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  box-sizing: border-box;
  user-select: none;
  transform: rotate(45deg);
  transform-origin: 0% 100%;
  animation: checkbox-check 125ms 250ms cubic-bezier(.4,.0,.23,1) forwards;
}

@keyframes shrink-bounce{
  0%{
    transform: scale(1);
  }
  33%{    
    transform: scale(.85);
  }
  100%{
    transform: scale(1);    
  }
}
@keyframes checkbox-check{
  0%{
    width: 0;
    height: 0;
    border-color: #FFF;
	background: rgba(5,85,250,0);
    transform: translate3d(0,0,0) rotate(45deg);
  }
  33%{
    width: .25em;
    height: 0;
	background: rgba(5,85,250,0);
    transform: translate3d(0,0,0) rotate(45deg);
  }
  90%{
	background: rgba(5,85,250,0);
  }
  100%{    
    width: .25em;
    height: .5em;    
    border-color: #FFF;
	background: rgba(5,85,250,1);
    transform: translate3d(0,-.5em,0) rotate(45deg);
  }
}


.votoBtnMultiMiddle {
  margin-left:36.3333%;
}



/* MEDIA QUERIES */

	/* Cambios en función de la anchura de la ventana */
	@media all and (min-width: 1500px) {
		@-moz-document url-prefix() { 
			.pelotaLeft, .pelotaRight { width:631px; }
		}		
	}

	@media all and (min-width: 1200px) and (max-width: 1500px) {
		.pelotaLeft { height:120%; transform:translate(-60%, -50%); }
		.pelotaRight { height:120%; transform:translate(60%, -50%); }
		
		@-moz-document url-prefix() { 
			.pelotaLeft, .pelotaRight { width:581px; }
		}
	}

	@media all and (min-width: 800px) and (max-width: 1200px) {
		body { font-size:17px; }
		.pelotaLeft { height:80%; transform:translate(-70%, -50%); }
		.pelotaRight { height:80%; transform:translate(70%, -50%); }

		@-moz-document url-prefix() { 
			.pelotaLeft, .pelotaRight { width:389px; }
		}
		
		.introTxt { width:66%; }
		.titularTxtB { font-size:5.6vw; }
		.votoLogoHolder { height:75px; }
	}


	@media all and (min-width: 560px) and (max-width: 800px) {
		body { font-size:15px; }		
		
		.desktop { display:none !important; }
		.desktopTxt { display:none !important; }
		.tablet { display:block !important; }
		.mobile { display:none !important; }
        .showHide { display:none; }
        .allButMobile { display:inline; }
        .onlyMobile { display:none; }
		
		.logoTopLeft { width:90px; }
		.logoTopCenter { width:160px; }
		.logoTopRight { width:150px; }
		
		.logoBottomLeft { width:100px; }
		.logosBottomRight { width:240px; }
		
		.footerLink { margin:0 1em; }
		
		.pelotaLeft { height:80%; transform:translate(-75%, -50%); }
		.pelotaRight { height:80%; transform:translate(75%, -50%); }

		@-moz-document url-prefix() { 
			.pelotaLeft, .pelotaRight { width:410px; }
		}
		
		.introTxt { width:60%; }
		.introArrow { width:50px; }
		
		.titularHolder { width:100%; }
		.titularTxtA { font-size:1.2em; text-align:left; }
		.titularTxtB { font-size:3.5em; line-height:0.9; text-align:left; }
		
		.votosHolder { display:flex; width:90%; float:left; margin:0 5%; }
		.votoLogoHolder { height:70px; }
		
		.topImgHolder { width:90%; margin:1.3em auto; padding-bottom:1.5em; border-bottom:1.5px solid #01185F; box-sizing:border-box; }
		.topImg { width:82%; max-width:600px; margin:0 auto; }
		
		.premiosHolder { width:100%; }
		.premioItem { width:34%; margin:2% 4%; }

	}


	@media all and (min-width: 10px) and (max-width: 560px) {
		body { font-size:14px; }

		.desktop { display:none !important; }
		.desktopTxt { display:none !important; }
		.tablet { display:none !important; }
		.mobile { display:block !important; }
        .showHide { display:none; }
        .allButMobile { display:none; }
        .onlyMobile { display:block; }
		
		.logoTopLeft { float:left; width:20%; }
		.logoTopCenter { width:30%; transform:translate(-60%,-50%); }
		.logoTopRight { width:27%; transform:translateY(20%); }
		
		.logoBottomLeft { width:20%; }
		.logosBottomRight { width:170px; }

		.footerLink { margin:0 0.6em; font-size:0.9em; }
		
		.pelotaLeft { height:60%; transform:translate(-55%, 20%); }
		.pelotaRight { height:60%; transform:translate(55%, 20%); }

		@-moz-document url-prefix() { 
			.pelotaLeft, .pelotaRight { width:275px; height:275px; }
		}
		.introTxt { width:80%; }
		.introArrow { width:44px; }
		
		.titularHolder { width:100%; }
		.titularTxtA { font-size:1.2em; text-align:left; }
		.titularTxtB { font-size:3.5em; line-height:0.9; text-align:left; }
		
		.votosHolder { display:flex; width:100%; float:left; margin:0; }
		.votoLogoHolder { height:45px; }
		
		.topImgHolder { width:100%; margin:1.3em auto; padding-bottom:1.5em; border-bottom:1.5px solid #01185F; box-sizing:border-box; }
		.topImg { width:90%; max-width:600px; margin:0 auto; }
		
		.premiosHolder { width:100%; justify-content:space-around; }
		.premioItem { width:42%; margin:2%; }
		.txtIG { font-size:0.8em; }
	}


@media only screen and (orientation : landscape) {
	.showInPortrait { display:none; }
	.showInLandscape { display:block; }

	#warningGiro { display:block; }

}


@media only screen and (orientation : portrait) {
	.showInPortrait { display:block; }
	.showInLandscape { display:none; }

	#warningGiro { display:none; }

}

.section_premios {
  background-image: url(../imgs/premiosback.png);
  padding: 70px 20px;
  background-size: cover;
}
.premios_wrap {
  max-width:1000px;
  margin:0 auto;
}
.premios_wrap1 {
  max-width:500px;
  margin:0 auto;
}
@media (min-width:992px) {
  .premios_row {
    display:grid;
    grid-template-columns: 47% 47%;
    gap:5%;
  }
}
.back_white {
  height:10px;
  background:white;
  width:100%;
}
.mb-3 {
  margin-bottom:20px;
}

.float {
  position:fixed;
  /*top:80px;*/
  right:0px;
  z-index:9999999999999;
}
@media (max-width:700px) {
  .float {
    width:120px;
  }
}


.ebl__float--button{
    top: 250px;
}
@media (min-width:992px) {
    .ebl__float--button{
        top: 80px;
        max-width: 170px;
    }
}
@media (min-width:1200px) {}


